.EventsPage {
  .EventsTable {
    width: 100%;
    color: #fefefe;

    .EventsTableHeader {
      td {
        font-size: 0.68rem;
        font-weight: 700;
      }
      th {
        font-size: .75rem;
        font-weight: 700;
        padding: 1rem 1rem;
      }
    }

    tr {
      font-size: 87.5%;
      font-weight: 400;
      box-shadow: 0px 1px 0px #545454;

      .EventStatusTag {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 80%;

        padding: .25rem .5rem;
        border: 0.5px solid #C7C7C7;
        border-radius: 12px;
      }

      .EventHalls{
        display: flex;
        justify-content: space-between;
        column-gap: 3rem;

        .HallsContainer {
          display: flex;
          flex-direction: column;
          row-gap: .5rem;
        }
      }
      td {
        padding: 1rem 1rem;
      }
      .EventPresetTitle {
        font-weight: 300;
      }
    }
  }
}
